@import url("https://fonts.googleapis.com/css?family=Open+Sans");
@font-face {
  font-family: 'Belgrano';
  src: url("../fonts/Belgrano-Regular.ttf");
}

.btn-close {
  cursor: pointer;
}

.btn-close:before, .btn-close:after {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: 0;
  width: 100%;
  height: 1px;
  background: #ccc;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.btn-close:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.btn-close:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.btn-close:hover:before {
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}

.btn-close:hover:after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}

@keyframes pulse {
  0% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}

.privacy-area {
  color: #fff;
  background-color: #6d6d6d;
  padding: .3em;
  position: relative;
}

.privacy-area p {
  margin: 0;
  font-size: 14px;
}

.privacy-area .privacy-link {
  display: inline-block;
  font-weight: 600;
  color: #7bf2ff;
}

.privacy-area .privacy-link:hover {
  color: #fff;
}

.privacy-area .privacy-close {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -17px;
  width: 35px;
  height: 35px;
  display: block;
}

nav {
  font-family: 'Belgrano';
  background-color: rgba(0, 0, 0, 0.8);
  position: relative;
}

nav #menu {
  width: 960px;
  margin: 0 auto;
  zoom: 1;
}

nav #menu:before, nav #menu:after {
  content: "";
  display: table;
}

nav #menu:after {
  clear: both;
}

nav #menu li {
  float: left;
  width: 20%;
  text-align: center;
}

nav #menu li a {
  font-size: 16px;
  color: #fff;
  padding: 1em 0;
  display: block;
  text-decoration: none;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

nav #menu li a:hover {
  color: #7bf2ff;
}

nav #menu li.active a {
  color: #7bf2ff;
}

.gtm-noscript {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}

body {
  font-family: 'Open Sans',sans-serif;
  color: #989898;
  line-height: 1.5;
  font-size: 18px;
}

.navigation {
  position: fixed;
  width: 100%;
  z-index: 11;
  text-align: center;
}

.btn-menu {
  display: none;
}

.social-icon {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -15px;
  z-index: 13;
}

.social-icon .fb-like {
  top: -7px;
  position: relative;
}

.social-icon li {
  display: inline-block;
}

.social-icon li a {
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 30px;
  height: 30px;
  margin: 0 5px;
}

.social-icon .Facebook a {
  background-image: url(../images/social-share-1.png);
}

.social-icon .Twitter a {
  background-image: url(../images/social-share-2.png);
}

.social-icon .googlePlus a {
  background-image: url(../images/social-share-3.png);
}

.social-icon .line a {
  background-image: url(../images/social-share-4.png);
}

.fp-viewing-features .side {
  opacity: 0;
}

.side {
  position: fixed;
  z-index: 10;
  right: 10px;
  bottom: 10%;
  opacity: 1;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.side .pre-register {
  margin-bottom: 10px;
  text-align: right;
}

.side .pre-register .img_normal {
  position: absolute;
}

.side .pre-register a:hover .img_normal {
  opacity: 0;
}

.side .pre-register img {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

@media only screen and (max-width: 1280px) {
  .fp-viewing-media .side, .fp-viewing-5 .side {
    opacity: 0;
  }
}

@media only screen and (max-width: 1024px) {
  .side {
    opacity: 1;
    position: absolute;
  }
}

.fb-fans {
  background-color: #575c8d;
  padding: 4px;
  position: relative;
}

.fb-fans .fb-fans-wrap {
  border: 1px solid #fff;
  padding: 8px;
}

.fb-fans h3 {
  color: #fff;
  font-family: 'Belgrano';
  margin: 0;
  margin-bottom: 5px;
}

.fb-fans .fb-close {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 10px;
  right: 10px;
}

.box-model {
  width: 800px;
  border: 1px solid #fff;
  margin: 0 auto;
  padding: 9px;
}

.box-model .box-model-content {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 20px;
}

.title {
  font-family: 'Belgrano';
  font-size: 48px;
  text-align: center;
  color: #000;
  margin: 0;
}

.tab-widget .tab-nav {
  text-align: center;
}

.tab-widget .tab-nav li {
  display: inline-block;
}

.tab-widget .tab-nav li a {
  font-size: 24px;
  color: #989898;
  text-decoration: none;
  display: block;
  padding: 0 20px;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.tab-widget .tab-nav li a:hover {
  color: #000;
}

.tab-widget .tab-nav li.active a {
  text-decoration: underline;
  color: #000;
}

.tab-widget .tab-content {
  display: none;
}

.tab-widget .tab-content.active {
  display: block;
}

.news .tab-nav {
  margin-bottom: 30px;
}

.news .tab-content ul.news-list li {
  width: 100%;
  padding: 10px;
  border-bottom: 1px solid #e7e8e8;
  font-size: 16px;
}

.news .tab-content ul.news-list li a {
  display: table;
  width: 100%;
  text-decoration: none;
}

.news .tab-content ul.news-list li span {
  display: table-cell;
  padding: 5px;
}

.news .tab-content ul.news-list li .label {
  border-radius: 5px;
  width: 10%;
  text-align: center;
  color: #fff;
}

.news .tab-content ul.news-list li .label.event {
  background-color: #4fbfff;
}

.news .tab-content ul.news-list li .label.patch {
  background-color: #ff4f9a;
}

.news .tab-content ul.news-list li .label.faq {
  background-color: #ffa24f;
}

.news .tab-content ul.news-list li .news-title {
  color: #757575;
  width: 80%;
  padding-left: 10px;
}

.news .tab-content ul.news-list li .news-date {
  color: #757575;
  width: 10%;
  text-align: right;
}

.news .tab-content ul.news-list li:hover .news-title, .news .tab-content ul.news-list li:hover .news-date {
  color: #000;
}

.newsPage {
  margin-bottom: 30px;
}

.newsPage .box-model-content {
  padding: 20px 40px;
}

.newsPage .news-page-title {
  position: relative;
  text-align: left;
  margin-bottom: 13px;
  border-bottom: 1px solid #e7e8e8;
}

.newsPage .news-page-title span {
  padding: 5px;
}

.newsPage .news-page-title .label {
  float: left;
  display: inline-block;
  border-radius: 5px;
  text-align: center;
  color: #fff;
}

.newsPage .news-page-title .label.event {
  background-color: #4fbfff;
}

.newsPage .news-page-title .label.patch {
  background-color: #ff4f9a;
}

.newsPage .news-page-title .label.faq {
  background-color: #ffa24f;
}

.newsPage .news-page-title .date {
  float: right;
}

.newsPage .news-page-title .news-title {
  clear: both;
  font-family: 'Belgrano';
  padding-top: 10px;
  color: #000;
}

.newsPage .detail {
  color: #444;
  text-align: left;
  line-height: 1.6em;
}

.newsPage .back-list {
  text-align: center;
}

.newsPage .back-list a {
  display: inline-block;
  color: #fff;
  background: #666;
  width: 10em;
  padding: 10px 0;
  margin-top: 2em;
  margin-bottom: 1em;
  text-decoration: none;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.newsPage .back-list a:hover {
  background: #33b9d0;
}

.pageNav {
  padding-top: 15px;
}

.pageNav ul.navs {
  text-align: center;
}

.pageNav ul.navs li {
  display: inline-block;
  color: #FFF;
  margin: 0 3px;
}

.pageNav ul.navs li a {
  display: block;
  color: #fff;
  text-decoration: none;
  background: #666;
  padding: 0 5px;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.pageNav ul.navs li:hover a {
  background: #444;
}

.pageNav ul.navs li.active a {
  background: #33b9d0;
}

.media ul {
  zoom: 1;
}

.media ul:before, .media ul:after {
  content: "";
  display: table;
}

.media ul:after {
  clear: both;
}

.media li {
  position: relative;
  float: left;
  width: 32%;
  margin-right: 2%;
  margin-bottom: 2%;
}

.media li:nth-child(3n) {
  margin-right: 0;
}

.media li a {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.media li a:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -35px;
  margin-left: -25px;
  z-index: 5;
  background-image: url(../images/btn-play.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 50px;
  height: 50px;
  opacity: .8;
}

.media li a:hover:before {
  opacity: 1;
}

.media li img {
  width: 100%;
  height: auto;
}

.media li p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0;
  line-height: 1.8em;
  height: 1.8em;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
  color: #fff;
}

section {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
}

section:nth-child(odd) {
  background-color: #ccc;
}

#section1 {
  background-image: url(../images/bg_home.jpg);
}

#section1 .logo {
  position: absolute;
  left: 50%;
  margin-left: -199px;
  top: 90px;
}

#section1 .slogan {
  position: absolute;
  bottom: 110px;
  width: 100%;
  font-family: 'Belgrano';
  text-align: center;
  color: #000;
  text-shadow: 0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 15px #fff,0 0 20px #fff;
}

#section1 .slogan h2 {
  font-size: 30px;
  margin-bottom: 0;
}

#section1 .slogan h3 {
  font-size: 42px;
  margin-top: 0;
}

#section1 .slogan h3 a {
  color: #1a366e;
  text-decoration: none;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

#section1 .slogan h3 a:hover {
  color: #c31743;
}

#section1 .download {
  position: absolute;
  text-align: center;
  width: 100%;
  bottom: 50px;
}

#section1 .download li {
  display: inline-block;
}

#section1 .download img {
  width: 200px;
  height: auto;
}

#section1 .download li.pre-register img {
  width: 250px;
}

#section2 {
  background-image: url(../images/bg_news.jpg);
  background-position: left top;
}

#section3 {
  background-image: url(../images/bg_feature_1.jpg);
}

#section3 .content {
  width: 40%;
  left: 5%;
  position: relative;
}

#section3 .title {
  text-align: left;
  font-size: 24px;
  margin-bottom: 0;
  color: #333;
  font-weight: normal;
}

#section3 h3 {
  color: #02adc8;
  font-size: 42px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: .5em;
  text-transform: uppercase;
}

#section3 .tab-content-wrap {
  width: 550px;
  margin: 0 auto;
}

#section3 .tab-content p {
  height: 15em;
}

#section3 .tab-nav {
  width: 550px;
  margin: 0 auto;
  text-align: left;
}

#section3 .tab-nav li:first-child a {
  padding-left: 0px;
}

#section3 .video-click {
  position: absolute;
  width: 50%;
  height: 100%;
  right: 0;
  top: 0;
  display: none;
}

#section3 .video-click a {
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../images/btn-play.png);
  background-repeat: no-repeat;
  background-position: center;
  text-decoration: none;
}

#section4 {
  background-image: url(../images/bg_kingdom_1.jpg);
}

#section4 .tab-nav {
  position: absolute;
  width: 100%;
  bottom: 50px;
}

#section4 .tab-nav li {
  opacity: .5;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

#section4 .tab-nav li img {
  width: 90px;
  height: auto;
}

#section4 .tab-nav li a {
  color: #fff;
}

#section4 .tab-nav li.active {
  opacity: 1;
}

#section4 .tab-nav li.active a {
  text-decoration: none;
}

#section4 .tab-nav span {
  display: block;
}

#section4 .tab-content-wrap {
  margin-left: 15%;
  margin-top: -80px;
  width: 580px;
  color: #fff;
}

#section4 .tab-content-wrap .subtitle img {
  float: left;
}

#section4 .tab-content-wrap .subtitle span {
  font-family: 'Belgrano';
  font-weight: normal;
  margin-bottom: -.2em;
  display: block;
  text-shadow: 0 0 10px #000,0 0 10px #000,0 0 15px #000;
  text-indent: 12px;
  font-size: 30px;
}

#section4 .tab-content-wrap .kingdom-text {
  padding-top: 10px;
  clear: both;
  line-height: 1.2;
  text-shadow: 0 0 10px #000,0 0 10px #000,0 0 15px #000;
}

#section4 .tab-content-wrap .kingdom-text .sacred {
  vertical-align: absmiddle;
}

#section5 {
  background-image: url(../images/bg_media.jpg);
}

#section5 .title {
  color: #fff;
  margin-bottom: 20px;
}

@media only screen and (max-width: 1366px) {
  .tab-widget .tab-nav li a {
    padding: 0 10px;
    font-size: 18px;
  }
  #section3 .title, #section3 .tab-content-wrap, #section3 .tab-nav {
    width: 100%;
  }
}

@media only screen and (max-width: 1024px) {
  body {
    font-size: 16px;
  }
  .privacy-area {
    padding-right: 3.5em;
    text-align: left;
  }
  #section3 .tab-content p {
    height: 18em;
  }
  nav #menu {
    width: auto;
    margin-right: 100px;
  }
  .box-model {
    width: 90%;
  }
  #section1 .download img {
    width: 150px;
  }
  #section1 .download li.pre-register img {
    width: 186px;
  }
}

@media only screen and (max-width: 900px) {
  .tab-widget .tab-nav li a {
    font-size: 16px;
    padding: 0 5px;
  }
}

@media only screen and (max-width: 768px) {
  body {
    font-size: 12px;
  }
  .btn-menu {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -17px;
    left: 20px;
    width: 35px;
    height: 35px;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    z-index: 13;
  }
  .btn-menu span {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    width: 100%;
    height: 2px;
    background: #ccc;
    border-radius: 1px;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }
  .btn-menu span:nth-child(1) {
    top: 4px;
  }
  .btn-menu span:nth-child(2), .btn-menu span:nth-child(3) {
    top: 16px;
  }
  .btn-menu span:nth-child(4) {
    top: 27px;
  }
  .btn-menu.open span:nth-child(1), .btn-menu.open span:nth-child(4) {
    top: 16px;
    width: 0%;
  }
  .btn-menu.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .btn-menu.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .btn-menu.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .btn-menu.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  nav {
    padding: 10px;
    height: 66px;
  }
  nav:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 12;
  }
  nav #menu {
    position: absolute;
    width: 100vw;
    height: 100vh;
    left: -100vw;
    top: 0;
    padding-top: 90px;
    background: rgba(37, 37, 37, 0.8);
    -webkit-transition: 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  }
  nav #menu.open {
    left: 0vw;
    background: #383838;
  }
  nav #menu li {
    float: none;
    text-align: center;
    width: auto;
    padding-left: 15px;
    padding-right: 15px;
  }
  nav #menu li a {
    border-bottom: 1px solid #555;
  }
  .social-icon li a {
    margin: 0px;
  }
  .mobile-logo {
    width: 130px;
    margin: auto;
    position: relative;
    z-index: 13;
  }
  .mobile-logo span {
    display: block;
    width: 100%;
    padding-top: 34.64%;
    height: 0;
    background-image: url(../images/crown-logo-m.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  .privacy-area {
    position: absolute;
    top: 66px;
  }
  .fb-fans {
    display: none;
  }
  section {
    min-height: 100vh;
  }
  #footer {
    min-height: auto;
  }
  #section1 {
    background-image: url(../images/bg_home-m.jpg);
    background-position: center;
  }
  #section1 .logo {
    display: none;
  }
  #section1 .slogan {
    bottom: 100px;
  }
  #section1 .slogan h2 {
    font-size: 16px;
  }
  #section1 .slogan h3 {
    font-size: 20px;
  }
  #section1 .download {
    bottom: 10px;
  }
  #section1 .download li {
    display: inline-block;
    margin: 5px 0;
  }
  #section1 .download li img {
    width: 150px;
  }
  #section1 .download li.pre-register img {
    width: 200px;
  }
  #section2 {
    background-image: url(../m/images/bg_news_m.jpg);
    background-position: center;
  }
  #section2 .content {
    padding-top: 20px;
  }
  #section3, #section4 {
    background: none;
  }
  #section3 .content {
    left: 0;
    width: auto;
  }
  .news .tab-content ul.news-list li {
    font-size: 12px;
  }
  .news .tab-content ul.news-list li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .news .tab-content ul.news-list li a span {
    padding: 2px 5px;
  }
  .news .tab-content ul.news-list li a .label {
    width: 5em;
  }
  .news .tab-content ul.news-list li a .news-date {
    width: 5em;
  }
  .news .pageNav .first, .news .pageNav .prev, .news .pageNav .next, .news .pageNav .last {
    display: none;
  }
  .swiper-container .cover img {
    width: 100%;
    height: auto;
  }
}
